{
    "devDependencies": {
        "@babel/core": "^7.17.0",
        "@babel/preset-env": "^7.16.0",
        "@headlessui/vue": "^1.7.23",
        "@heroicons/vue": "^2.2.0",
        "@symfony/webpack-encore": "^4.0.0",
        "@vue/compiler-sfc": "^3.5.13",
        "core-js": "^3.23.0",
        "pinia": "^3.0.1",
        "regenerator-runtime": "^0.13.9",
        "sass": "^1.59.3",
        "sass-loader": "^13.2.0",
        "vue": "^3.5.13",
        "vue-loader": "^17.4.2",
        "vue-router": "^4.5.0",
        "webpack": "^5.74.0",
        "webpack-cli": "^4.10.0",
        "webpack-notifier": "^1.15.0"
    },
    "license": "UNLICENSED",
    "private": true,
    "scripts": {
        "dev-server": "encore dev-server",
        "dev": "encore dev",
        "watch": "encore dev --watch",
        "build": "encore production --progress"
    },
    "dependencies": {
        "@fortawesome/fontawesome-free": "^6.5.2",
        "@fortawesome/fontawesome-svg-core": "^6.7.2",
        "@fortawesome/free-solid-svg-icons": "^6.7.2",
        "@tanstack/vue-query": "^5.71.0",
        "autoprefixer": "^10.4.14",
        "axios": "^1.7.9",
        "postcss-loader": "^7.1.0",
        "puppeteer": "^22.10.0",
        "tailwindcss": "^3.2.7",
        "vue-i18n": "^11.3.0"
    }
}
